<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>17G65</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Poedit</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>po</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FilePO</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-po</string>
				<string>application/x-gettext</string>
				<string>text/x-gettext-translation</string>
				<string>text/x-po</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PO Translation</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.poedit.po</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pot</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FilePOT</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/x-gettext-translation-template</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Translation Template</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.powerpoint.pot</string>
				<string>net.poedit.pot</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mo</string>
				<string>gmo</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FileMO</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-gettext-translation</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Compiled Translation</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.poedit.mo</string>
			</array>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Poedit</string>
	<key>CFBundleIconFile</key>
	<string>Poedit</string>
	<key>CFBundleIdentifier</key>
	<string>net.poedit.Poedit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Poedit</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>net.poedit.PoeditURL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>poedit</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5418</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>9F2000</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>17E189</string>
	<key>DTSDKName</key>
	<string>macosx10.13</string>
	<key>DTXcode</key>
	<string>0941</string>
	<key>DTXcodeBuild</key>
	<string>9F2000</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSEnvironment</key>
	<dict>
		<key>PATH</key>
		<string>/usr/local/bin:/opt/local/bin:/usr/bin:/bin:/usr/sbin:/sbin</string>
	</dict>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1999-2018 Václav Slavík. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://poedit.net/updates_v2/osx/appcast</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.content</string>
				<string>public.data</string>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>PO Translation</string>
			<key>UTTypeIconFile</key>
			<string>FilePO</string>
			<key>UTTypeIdentifier</key>
			<string>net.poedit.po</string>
			<key>UTTypeReferenceURL</key>
			<string>http://pology.nedohodnik.net/doc/user/en_US/ch-poformat.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>po</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-po</string>
					<string>application/x-gettext</string>
					<string>text/x-gettext-translation</string>
					<string>text/x-po</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.content</string>
				<string>public.data</string>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Translation Template</string>
			<key>UTTypeIconFile</key>
			<string>FilePOT</string>
			<key>UTTypeIdentifier</key>
			<string>net.poedit.pot</string>
			<key>UTTypeReferenceURL</key>
			<string>http://pology.nedohodnik.net/doc/user/en_US/ch-poformat.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pot</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/x-gettext-translation-template</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.content</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Compiled Translation</string>
			<key>UTTypeIconFile</key>
			<string>FileMO</string>
			<key>UTTypeIdentifier</key>
			<string>net.poedit.mo</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.gnu.org/software/gettext/manual/html_node/MO-Files.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mo</string>
					<string>gmo</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-gettext-translation</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
